Subject: FVWM: download problem

From: Alexander Vigodner <[email-masked]>
Date: Mon, 31 Dec 2001 09:52:57 +0200

Hi,
I try to download fvwm and it asks me user-ID and password. What should
I do?
Thanks
-- 
Alexander  Vigodner                       | Email:
[email-masked]
Bloomberg  L.P., Financial Research       | Work:  972-3-7541173,
Regus,Harel house,3 Abba Hillel Silver St | Fax:   972-3-7541236
Ramat Gan, 52522, Israel                  | Home:  972-9-8651680.
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].

---

From: Dan Espen <[email-masked]>
Date: Mon, 31 Dec 2001 06:48:39 -0500

> I try to download fvwm and it asks me user-ID and password. What should

Your userid should be "anonymous" and your password is your email
address.

If that doesn't work, tell us where you are downloading from, which
file you are downloading, and the program you are using.

-- 
Dan Espen
444 Hoes Lane  Room RRC 1C-214           E-mail: [email-masked]
Piscataway, NJ 08854                     Phone: (732) 699-5570
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].